newsletter
 
подготовка к первому запуску проекта

docker-compose run --rm django python manage.py migrate
docker-compose run --rm django python manage.py createsuperuser

запуск

docker-compose up

Вполнены все основные задания, так же дополнительные пункты 3, 5, 6, 9, 11
